0

I need this,

libQtGui.so.4

but don't know how to get it....

(Yes, I am a primitive user.)

1 Answer 1

2

you should be able to use the terminal app.

There are other questions and answers about how to set sudo password etc. but you should be able to do this:

  • sudo apt-get update
  • sudo app-get install libqtgui4

Hopefully that works for you

1
  • @Marcus is this answer correct? If so please mark it as the answer. Commented Apr 12, 2018 at 8:03

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.